@font-face {
  font-family: 'icomoon';
  src:
    url('fonts/icomoon.ttf?au4vyz') format('truetype'),
    url('fonts/icomoon.woff?au4vyz') format('woff'),
    url('fonts/icomoon.svg?au4vyz#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-file_download_query:before {
  content: "\eba7";
}
.icon-stTAB_accounting:before {
  content: "\e900";
}
.icon-company_contact_information_query:before {
  content: "\e901";
}
.icon-twd_batch_payment:before {
  content: "\e902";
}
.icon-company_contact_information:before {
  content: "\e903";
}
.icon-accounting:before {
  content: "\e904";
}
.icon-all_function:before {
  content: "\e905";
}
.icon-arrow_back:before {
  content: "\e906";
}
.icon-arrow_down:before {
  content: "\e907";
}
.icon-arrow_go:before {
  content: "\e908";
}
.icon-bond:before {
  content: "\e909";
}
.icon-bond_currency:before {
  content: "\e90a";
}
.icon-calculation:before {
  content: "\e90b";
}
.icon-card_collapse:before {
  content: "\e90c";
}
.icon-card_expand:before {
  content: "\e90d";
}
.icon-check_deposit:before {
  content: "\e90e";
}
.icon-dates:before {
  content: "\e90f";
}
.icon-doc:before {
  content: "\e910";
}
.icon-eACH:before {
  content: "\e911";
}
.icon-edit:before {
  content: "\e912";
}
.icon-exchange:before {
  content: "\e913";
}
.icon-eyes_close:before {
  content: "\e914";
}
.icon-eyes_open:before {
  content: "\e915";
}
.icon-f_deposit:before {
  content: "\e916";
}
.icon-f_export:before {
  content: "\e917";
}
.icon-face_id:before {
  content: "\e918";
}
.icon-foreign_check:before {
  content: "\e919";
}
.icon-foreign_deposit:before {
  content: "\e91a";
}
.icon-foreign_f_deposit:before {
  content: "\e91b";
}
.icon-foreign:before {
  content: "\e91c";
}
.icon-foreign_in:before {
  content: "\e91d";
}
.icon-foreign_out:before {
  content: "\e91e";
}
.icon-history_rate:before {
  content: "\e91f";
}
.icon-home:before {
  content: "\e920";
}
.icon-import:before {
  content: "\e921";
}
.icon-incoming:before {
  content: "\e922";
}
.icon-info:before {
  content: "\e923";
}
.icon-inquiry:before {
  content: "\e924";
}
.icon-clock:before {
  content: "\e925";
}
.icon-foreign_currency:before {
  content: "\e926";
}
.icon-lan_settings:before {
  content: "\e927";
}
.icon-language:before {
  content: "\e928";
}
.icon-settings:before {
  content: "\e929";
}
.icon-sort_down:before {
  content: "\e92a";
}
.icon-sort_up:before {
  content: "\e92b";
}
.icon-stTAB_deposit:before {
  content: "\e92c";
}
.icon-sub_arrow:before {
  content: "\e92d";
}
.icon-sum_collapse:before {
  content: "\e92e";
}
.icon-sum_expand:before {
  content: "\e92f";
}
.icon-table_col:before {
  content: "\e930";
}
.icon-table_expend:before {
  content: "\e931";
}
.icon-tel:before {
  content: "\e932";
}
.icon-ticket:before {
  content: "\e933";
}
.icon-transfer:before {
  content: "\e934";
}
.icon-triangle_down:before {
  content: "\e935";
}
.icon-tw_currency:before {
  content: "\e936";
}
.icon-twd:before {
  content: "\e937";
}
.icon-V:before {
  content: "\e938";
}
.icon-X:before {
  content: "\e939";
}
.icon-menu_settings:before {
  content: "\e93a";
}
.icon-message_settings:before {
  content: "\e93b";
}
.icon-message:before {
  content: "\e93c";
}
.icon-notification:before {
  content: "\e93d";
}
.icon-password_setting:before {
  content: "\e93e";
}
.icon-pay:before {
  content: "\e93f";
}
.icon-personal:before {
  content: "\e940";
}
.icon-quick_login:before {
  content: "\e941";
}
.icon-rate:before {
  content: "\e942";
}
.icon-refreash:before {
  content: "\e943";
}
.icon-remain:before {
  content: "\e944";
}
.icon-search:before {
  content: "\e945";
}
.icon-service:before {
  content: "\e946";
}
.icon-checkbox:before {
  content: "\e947";
}
.icon-uniE948:before {
  content: "\e948";
}
.icon-uniE949:before {
  content: "\e949";
}
.icon-uniE94A:before {
  content: "\e94a";
}
.icon-uniE94B:before {
  content: "\e94b";
}
.icon-uniE94C:before {
  content: "\e94c";
}
.icon-go_top:before {
  content: "\e94d";
}
.icon-uniE94E:before {
  content: "\e94e";
}
.icon-uniE94F:before {
  content: "\e94f";
}
.icon-uniE950:before {
  content: "\e950";
}
.icon-uniE951:before {
  content: "\e951";
}
.icon-uniE952:before {
  content: "\e952";
}
.icon-uniE953:before {
  content: "\e953";
}
.icon-uniE954:before {
  content: "\e954";
}
.icon-uniE955:before {
  content: "\e955";
}
.icon-uniE956:before {
  content: "\e956";
}
.icon-uniE957:before {
  content: "\e957";
}
.icon-uniE958:before {
  content: "\e958";
}
.icon-uniE959:before {
  content: "\e959";
}
.icon-uniE95A:before {
  content: "\e95a";
}
.icon-uniE95B:before {
  content: "\e95b";
}
.icon-uniE95C:before {
  content: "\e95c";
}
.icon-uniE95D:before {
  content: "\e95d";
}
.icon-uniE95E:before {
  content: "\e95e";
}
.icon-uniE95F:before {
  content: "\e95f";
}
.icon-uniE960:before {
  content: "\e960";
}
.icon-uniE961:before {
  content: "\e961";
}
.icon-uniE962:before {
  content: "\e962";
}
.icon-uniE963:before {
  content: "\e963";
}
.icon-uniE964:before {
  content: "\e964";
}
.icon-uniE965:before {
  content: "\e965";
}
.icon-uniE966:before {
  content: "\e966";
}
.icon-uniE967:before {
  content: "\e967";
}
.icon-bond_rate_gov:before {
  content: "\e968";
}
.icon-uniE969:before {
  content: "\e969";
}
.icon-uniE96A:before {
  content: "\e96a";
}
.icon-uniE96B:before {
  content: "\e96b";
}
.icon-uniE96C:before {
  content: "\e96c";
}
.icon-bond_rate:before {
  content: "\e96d";
}
.icon-plus:before {
  content: "\e96e";
}
.icon-home-outline:before {
  content: "\e96f";
}
.icon-zoom-out:before {
  content: "\e970";
}
.icon-zoom-in:before {
  content: "\e971";
}
.icon-system:before {
  content: "\e972";
}
.icon-slide-down:before {
  content: "\e973";
}
.icon-file-download:before {
  content: "\e974";
}
.icon-check:before {
  content: "\e975";
}
.icon-twd_deposit:before {
  content: "\e976";
}
.icon-favorite:before {
  content: "\e977";
}
.icon-favorite_fill:before {
  content: "\e978";
}
.icon-notice:before {
  content: "\e979";
}
.icon-cancel:before {
  content: "\e97a";
}
.icon-expand_b:before {
  content: "\e97b";
}
.icon-retract_b:before {
  content: "\e97c";
}
.icon-retract:before {
  content: "\e97d";
}
.icon-expand:before {
  content: "\e97e";
}
.icon-last_page:before {
  content: "\e97f";
}
.icon-next_page:before {
  content: "\e980";
}
.icon-last_page_hover:before {
  content: "\e981";
}
.icon-next_page_hover:before {
  content: "\e982";
}
.icon-collecting:before {
  content: "\e983";
}
.icon-settings-fill:before {
  content: "\e984";
}
.icon-disc:before {
  content: "\e985";
}
.icon-print:before {
  content: "\e986";
}
.icon-receive:before {
  content: "\e987";
}
.icon-bonds:before {
  content: "\e988";
}
.icon-attachment:before {
  content: "\e989";
}
.icon-delete:before {
  content: "\e98a";
}
.icon-announcement:before {
  content: "\e98b";
}
.icon-dropdown:before {
  content: "\e98c";
}
.icon-filter_icon:before {
  content: "\e98d";
}
.icon-sortlist_btn:before {
  content: "\e98e";
}
.icon-more:before {
  content: "\e98f";
}
.icon-stock:before {
  content: "\e990";
}
.icon-dashboard:before {
  content: "\e991";
}
.icon-bonds1:before {
  content: "\e992";
}
.icon-personnel_management:before {
  content: "\e993";
}
.icon-parameter_setting:before {
  content: "\e994";
}
.icon-file_settings:before {
  content: "\e995";
}
.icon-identity_management:before {
  content: "\e996";
}
.icon-process_setting:before {
  content: "\e997";
}
.icon-dispute_list:before {
  content: "\e998";
}
.icon-certificate_payment:before {
  content: "\e999";
}
.icon-certificate_download:before {
  content: "\e99a";
}
.icon-certificate_prohibit:before {
  content: "\e99b";
}
.icon-certificate_search:before {
  content: "\e99c";
}
.icon-certificate_refresh:before {
  content: "\e99d";
}
.icon-certificate_application:before {
  content: "\e99e";
}
.icon-transaction_certificate_download:before {
  content: "\e99f";
}
.icon-change_password:before {
  content: "\e9a0";
}
.icon-forget_password:before {
  content: "\e9a1";
}
.icon-barcode_password:before {
  content: "\e9a2";
}
.icon-barcode_search:before {
  content: "\e9a3";
}
.icon-ANS_application:before {
  content: "\e9a4";
}
.icon-securities_payment_search:before {
  content: "\e9a5";
}
.icon-twd_salary_list_search:before {
  content: "\e9a6";
}
.icon-twd_futures:before {
  content: "\e9a7";
}
.icon-notification-setting:before {
  content: "\e9a8";
}
.icon-twd_trust:before {
  content: "\e9a9";
}
.icon-foreign_trust:before {
  content: "\e9aa";
}
.icon-twd_re-entrust_logout:before {
  content: "\e9ab";
}
.icon-twd_re-entrust:before {
  content: "\e9ac";
}
.icon-twd_re-entrust_upload:before {
  content: "\e9ad";
}
.icon-foreign_re-entrust_logout:before {
  content: "\e9ae";
}
.icon-foreign_re-entrust:before {
  content: "\e9af";
}
.icon-foreign_re-entrust_upload:before {
  content: "\e9b0";
}
.icon-foreign_re-entrust_search_1:before {
  content: "\e9b1";
}
.icon-foreign_re-entrust_search:before {
  content: "\e9b2";
}
.icon-twd_re-entrust_search:before {
  content: "\e9b3";
}
.icon-twd_re-entrust_search_1:before {
  content: "\e9b4";
}
.icon-securities_payment_upload1:before {
  content: "\e9b5";
}
.icon-securities_payment_logout:before {
  content: "\e9b6";
}
.icon-twd_securities_account:before {
  content: "\e9b7";
}
.icon-twd_securities_balance:before {
  content: "\e9b8";
}
.icon-foreign_securities_account:before {
  content: "\e9b9";
}
.icon-foreign_securities_balance:before {
  content: "\e9ba";
}
.icon-foreign_futures:before {
  content: "\e9bb";
}
.icon-twd_vip_securities_balance:before {
  content: "\e9bc";
}
.icon-twd_household_search:before {
  content: "\e9bd";
}
.icon-household_trade_search:before {
  content: "\e9be";
}
.icon-household_trade_logout:before {
  content: "\e9bf";
}
.icon-household_trade_upload:before {
  content: "\e9c0";
}
.icon-T1_balance:before {
  content: "\e9c1";
}
.icon-T1_balance_household:before {
  content: "\e9c2";
}
.icon-T2_Insufficient:before {
  content: "\e9c3";
}
.icon-T2_Insufficient_household:before {
  content: "\e9c4";
}
.icon-AC_recevable_search_1:before {
  content: "\e9c5";
}
.icon-AC_recevable_search:before {
  content: "\e9c6";
}
.icon-twd_salary_list_upload:before {
  content: "\e9c7";
}
.icon-AC_recevable_finance:before {
  content: "\e9c8";
}
.icon-agreement_list:before {
  content: "\e9c9";
}
.icon-export_search:before {
  content: "\e9ca";
}
.icon-guaranteed_search:before {
  content: "\e9cb";
}
.icon-LC_arrivel:before {
  content: "\e9cc";
}
.icon-export_LC_search:before {
  content: "\e9cd";
}
.icon-LC_infomation:before {
  content: "\e9ce";
}
.icon-LC_search:before {
  content: "\e9cf";
}
.icon-import_search:before {
  content: "\e9d0";
}
.icon-supplier:before {
  content: "\e9d1";
}
.icon-supplier_search:before {
  content: "\e9d2";
}
.icon-finance_search:before {
  content: "\e9d3";
}
.icon-foreign_return_cancel:before {
  content: "\e9d4";
}
.icon-fee_list:before {
  content: "\e9d5";
}
.icon-repayment_list:before {
  content: "\e9d6";
}
.icon-transfer_list:before {
  content: "\e9d7";
}
.icon-discount_list:before {
  content: "\e9d8";
}
.icon-no_writtenoff_list:before {
  content: "\e9d9";
}
.icon-invoice_transfer_data:before {
  content: "\e9da";
}
.icon-finance_list:before {
  content: "\e9db";
}
.icon-twd_salary_history:before {
  content: "\e9dc";
}
.icon-twd_fixed:before {
  content: "\e9dd";
}
.icon-twd_fixed_calculate:before {
  content: "\e9de";
}
.icon-twd_fixed_search:before {
  content: "\e9df";
}
.icon-twd_fixed_cancel:before {
  content: "\e9e0";
}
.icon-twd_fixed_terminate:before {
  content: "\e9e1";
}
.icon-twd_fixed_date:before {
  content: "\e9e2";
}
.icon-foreign_fixed_search:before {
  content: "\e9e3";
}
.icon-foreign_fixed_calculate:before {
  content: "\e9e4";
}
.icon-foreign_fixed_date:before {
  content: "\e9e5";
}
.icon-foreign_fixed:before {
  content: "\e9e6";
}
.icon-foreign_fixed_cancel:before {
  content: "\e9e7";
}
.icon-twd_single_payment:before {
  content: "\e9e8";
}
.icon-twd_reserve_cancel:before {
  content: "\e9e9";
}
.icon-foreign_single_payment:before {
  content: "\e9ea";
}
.icon-foreign_reserve_cancel:before {
  content: "\e9eb";
}
.icon-borrowing_rate_search:before {
  content: "\e9ec";
}
.icon-AC_recevable_apply:before {
  content: "\e9ed";
}
.icon-quota_list:before {
  content: "\e9ee";
}
.icon-payment_account:before {
  content: "\e9ef";
}
.icon-twd_payee:before {
  content: "\e9f0";
}
.icon-advance_payment_list:before {
  content: "\e9f1";
}
.icon-twd_payment_search_1:before {
  content: "\e9f2";
}
.icon-twd_payment_history:before {
  content: "\e9f3";
}
.icon-twd_payment_search:before {
  content: "\e9f4";
}
.icon-foreign_payment_search:before {
  content: "\e9f5";
}
.icon-foreign_return_search:before {
  content: "\e9f6";
}
.icon-twd_payment_template:before {
  content: "\e9f7";
}
.icon-foreign_payment_template:before {
  content: "\e9f8";
}
.icon-twd_salary:before {
  content: "\e9f9";
}
.icon-foreign_salary:before {
  content: "\e9fa";
}
.icon-FISC_print:before {
  content: "\e9fb";
}
.icon-FISC_print_search:before {
  content: "\e9fc";
}
.icon-ACH_print:before {
  content: "\e9fd";
}
.icon-ACH_print_search:before {
  content: "\e9fe";
}
.icon-signoff_setting:before {
  content: "\e9ff";
}
.icon-signoff_process:before {
  content: "\ea00";
}
.icon-foreign_payee:before {
  content: "\ea01";
}
.icon-twd_salary_search:before {
  content: "\ea02";
}
.icon-addressbook_all_search:before {
  content: "\ea03";
}
.icon-ACH:before {
  content: "\ea04";
}
.icon-ACH_seach:before {
  content: "\ea05";
}
.icon-ACH_cancel:before {
  content: "\ea06";
}
.icon-FISC:before {
  content: "\ea07";
}
.icon-FISC_search:before {
  content: "\ea08";
}
.icon-FISC_cancel:before {
  content: "\ea09";
}
.icon-foreign_deduction_cancel:before {
  content: "\ea0a";
}
.icon-twd_deduction:before {
  content: "\ea0b";
}
.icon-foreign_deduction:before {
  content: "\ea0c";
}
.icon-authorized_operation:before {
  content: "\ea0d";
}
.icon-foreign_deduction_search:before {
  content: "\ea0e";
}
.icon-twd_deduction_search1:before {
  content: "\ea0f";
}
.icon-certificate_list_search:before {
  content: "\ea10";
}
.icon-login_record:before {
  content: "\ea11";
}
.icon-operation_record:before {
  content: "\ea12";
}
.icon-overdue_list:before {
  content: "\ea13";
}
.icon-foreign_return:before {
  content: "\ea14";
}
.icon-twd_salary_list_cancel:before {
  content: "\ea15";
}
.icon-twd_deduction_cancel1:before {
  content: "\ea16";
}
.icon-twd_salary_cancel:before {
  content: "\ea17";
}
.icon-addressbook:before {
  content: "\ea18";
}
.icon-addressbook_all:before {
  content: "\ea19";
}
.icon-twd_f_deposit:before {
  content: "\ea1a";
}
.icon-user_log:before {
  content: "\ea1b";
}
.icon-check1:before {
  content: "\ea1c";
}
.icon-favorite1:before {
  content: "\ea1d";
}
.icon-favorite_fill1:before {
  content: "\ea1e";
}
.icon-addressbook_search:before {
  content: "\ea1f";
}
.icon-notice1:before {
  content: "\ea20";
}
.icon-cancel1:before {
  content: "\ea21";
}
.icon-expand_b1:before {
  content: "\ea22";
}
.icon-retract_b1:before {
  content: "\ea23";
}
.icon-retract1:before {
  content: "\ea24";
}
.icon-expand1:before {
  content: "\ea25";
}
.icon-last_page1:before {
  content: "\ea26";
}
.icon-next_page1:before {
  content: "\ea27";
}
.icon-last_page_hover1:before {
  content: "\ea28";
}
.icon-next_page_hover1:before {
  content: "\ea29";
}
.icon-collecting1:before {
  content: "\ea2a";
}
.icon-settings1:before {
  content: "\ea2b";
}
.icon-disc1:before {
  content: "\ea2c";
}
.icon-print1:before {
  content: "\ea2d";
}
.icon-receive1:before {
  content: "\ea2e";
}
.icon-bonds2:before {
  content: "\ea2f";
}
.icon-attachment1:before {
  content: "\ea30";
}
.icon-delete1:before {
  content: "\ea31";
}
.icon-announcement1:before {
  content: "\ea32";
}
.icon-dropdown1:before {
  content: "\ea33";
}
.icon-filter_icon1:before {
  content: "\ea34";
}
.icon-sortlist_btn1:before {
  content: "\ea35";
}
.icon-stock1:before {
  content: "\ea36";
}
.icon-dashboard1:before {
  content: "\ea37";
}
.icon-bonds11:before {
  content: "\ea38";
}
.icon-personnel_management1:before {
  content: "\ea39";
}
.icon-parameter_setting1:before {
  content: "\ea3a";
}
.icon-file_settings1:before {
  content: "\ea3b";
}
.icon-identity_management1:before {
  content: "\ea3c";
}
.icon-process_setting1:before {
  content: "\ea3d";
}
.icon-dispute_list1:before {
  content: "\ea3e";
}
.icon-certificate_payment1:before {
  content: "\ea3f";
}
.icon-certificate_download1:before {
  content: "\ea40";
}
.icon-certificate_prohibit1:before {
  content: "\ea41";
}
.icon-certificate_search1:before {
  content: "\ea42";
}
.icon-certificate_refresh1:before {
  content: "\ea43";
}
.icon-certificate_application1:before {
  content: "\ea44";
}
.icon-transaction_certificate_download1:before {
  content: "\ea45";
}
.icon-change_password1:before {
  content: "\ea46";
}
.icon-forget_password1:before {
  content: "\ea47";
}
.icon-barcode_password1:before {
  content: "\ea48";
}
.icon-barcode_search1:before {
  content: "\ea49";
}
.icon-ANS_application1:before {
  content: "\ea4a";
}
.icon-securities_payment_search1:before {
  content: "\ea4b";
}
.icon-twd_salary_list_search1:before {
  content: "\ea4c";
}
.icon-twd_futures1:before {
  content: "\ea4d";
}
.icon-notification-setting1:before {
  content: "\ea4e";
}
.icon-twd_trust1:before {
  content: "\ea4f";
}
.icon-foreign_trust1:before {
  content: "\ea50";
}
.icon-twd_re-entrust_logout1:before {
  content: "\ea51";
}
.icon-twd_re-entrust1:before {
  content: "\ea52";
}
.icon-twd_re-entrust_upload1:before {
  content: "\ea53";
}
.icon-foreign_re-entrust_logout1:before {
  content: "\ea54";
}
.icon-foreign_re-entrust1:before {
  content: "\ea55";
}
.icon-foreign_re-entrust_upload1:before {
  content: "\ea56";
}
.icon-foreign_re-entrust_search_11:before {
  content: "\ea57";
}
.icon-foreign_re-entrust_search1:before {
  content: "\ea58";
}
.icon-twd_re-entrust_search1:before {
  content: "\ea59";
}
.icon-twd_re-entrust_search_11:before {
  content: "\ea5a";
}
.icon-securities_payment_upload2:before {
  content: "\ea5b";
}
.icon-securities_payment_logout1:before {
  content: "\ea5c";
}
.icon-twd_securities_account1:before {
  content: "\ea5d";
}
.icon-twd_securities_balance1:before {
  content: "\ea5e";
}
.icon-foreign_securities_account1:before {
  content: "\ea5f";
}
.icon-foreign_securities_balance1:before {
  content: "\ea60";
}
.icon-foreign_futures1:before {
  content: "\ea61";
}
.icon-twd_vip_securities_balance1:before {
  content: "\ea62";
}
.icon-twd_household_search1:before {
  content: "\ea63";
}
.icon-household_trade_search1:before {
  content: "\ea64";
}
.icon-household_trade_logout1:before {
  content: "\ea65";
}
.icon-household_trade_upload1:before {
  content: "\ea66";
}
.icon-T1_balance1:before {
  content: "\ea67";
}
.icon-T1_balance_household1:before {
  content: "\ea68";
}
.icon-T2_Insufficient1:before {
  content: "\ea69";
}
.icon-T2_Insufficient_household1:before {
  content: "\ea6a";
}
.icon-AC_recevable_search_11:before {
  content: "\ea6b";
}
.icon-AC_recevable_search1:before {
  content: "\ea6c";
}
.icon-twd_salary_list_upload1:before {
  content: "\ea6d";
}
.icon-AC_recevable_finance1:before {
  content: "\ea6e";
}
.icon-agreement_list1:before {
  content: "\ea6f";
}
.icon-export_search1:before {
  content: "\ea70";
}
.icon-guaranteed_search1:before {
  content: "\ea71";
}
.icon-LC_arrivel1:before {
  content: "\ea72";
}
.icon-export_LC_search1:before {
  content: "\ea73";
}
.icon-LC_infomation1:before {
  content: "\ea74";
}
.icon-LC_search1:before {
  content: "\ea75";
}
.icon-import_search1:before {
  content: "\ea76";
}
.icon-supplier1:before {
  content: "\ea77";
}
.icon-supplier_search1:before {
  content: "\ea78";
}
.icon-finance_search1:before {
  content: "\ea79";
}
.icon-foreign_return_cancel1:before {
  content: "\ea7a";
}
.icon-fee_list1:before {
  content: "\ea7b";
}
.icon-repayment_list1:before {
  content: "\ea7c";
}
.icon-transfer_list1:before {
  content: "\ea7d";
}
.icon-discount_list1:before {
  content: "\ea7e";
}
.icon-no_writtenoff_list1:before {
  content: "\ea7f";
}
.icon-invoice_transfer_data1:before {
  content: "\ea80";
}
.icon-finance_list1:before {
  content: "\ea81";
}
.icon-twd_salary_history1:before {
  content: "\ea82";
}
.icon-twd_fixed1:before {
  content: "\ea83";
}
.icon-twd_fixed_calculate1:before {
  content: "\ea84";
}
.icon-twd_fixed_search1:before {
  content: "\ea85";
}
.icon-twd_fixed_cancel1:before {
  content: "\ea86";
}
.icon-twd_fixed_terminate1:before {
  content: "\ea87";
}
.icon-twd_fixed_date1:before {
  content: "\ea88";
}
.icon-foreign_fixed_search1:before {
  content: "\ea89";
}
.icon-foreign_fixed_calculate1:before {
  content: "\ea8a";
}
.icon-foreign_fixed_date1:before {
  content: "\ea8b";
}
.icon-foreign_fixed1:before {
  content: "\ea8c";
}
.icon-foreign_fixed_cancel1:before {
  content: "\ea8d";
}
.icon-twd_single_payment1:before {
  content: "\ea8e";
}
.icon-twd_reserve_cancel1:before {
  content: "\ea8f";
}
.icon-foreign_single_payment1:before {
  content: "\ea90";
}
.icon-foreign_reserve_cancel1:before {
  content: "\ea91";
}
.icon-borrowing_rate_search1:before {
  content: "\ea92";
}
.icon-AC_recevable_apply1:before {
  content: "\ea93";
}
.icon-quota_list1:before {
  content: "\ea94";
}
.icon-payment_account1:before {
  content: "\ea95";
}
.icon-twd_payee1:before {
  content: "\ea96";
}
.icon-advance_payment_list1:before {
  content: "\ea97";
}
.icon-twd_payment_search_11:before {
  content: "\ea98";
}
.icon-twd_payment_history1:before {
  content: "\ea99";
}
.icon-twd_payment_search1:before {
  content: "\ea9a";
}
.icon-foreign_payment_search1:before {
  content: "\ea9b";
}
.icon-foreign_return_search1:before {
  content: "\ea9c";
}
.icon-twd_payment_template1:before {
  content: "\ea9d";
}
.icon-foreign_payment_template1:before {
  content: "\ea9e";
}
.icon-twd_salary1:before {
  content: "\ea9f";
}
.icon-foreign_salary1:before {
  content: "\eaa0";
}
.icon-FISC_print1:before {
  content: "\eaa1";
}
.icon-FISC_print_search1:before {
  content: "\eaa2";
}
.icon-ACH_print1:before {
  content: "\eaa3";
}
.icon-ACH_print_search1:before {
  content: "\eaa4";
}
.icon-signoff_setting1:before {
  content: "\eaa5";
}
.icon-signoff_process1:before {
  content: "\eaa6";
}
.icon-foreign_payee1:before {
  content: "\eaa7";
}
.icon-twd_salary_search1:before {
  content: "\eaa8";
}
.icon-addressbook_all_search1:before {
  content: "\eaa9";
}
.icon-ACH1:before {
  content: "\eaaa";
}
.icon-ACH_seach1:before {
  content: "\eaab";
}
.icon-ACH_cancel1:before {
  content: "\eaac";
}
.icon-FISC1:before {
  content: "\eaad";
}
.icon-FISC_search1:before {
  content: "\eaae";
}
.icon-FISC_cancel1:before {
  content: "\eaaf";
}
.icon-foreign_deduction_cancel1:before {
  content: "\eab0";
}
.icon-twd_deduction1:before {
  content: "\eab1";
}
.icon-foreign_deduction1:before {
  content: "\eab2";
}
.icon-authorized_operation1:before {
  content: "\eab3";
}
.icon-foreign_deduction_search1:before {
  content: "\eab4";
}
.icon-twd_deduction_search11:before {
  content: "\eab5";
}
.icon-certificate_list_search1:before {
  content: "\eab6";
}
.icon-login_record1:before {
  content: "\eab7";
}
.icon-operation_record1:before {
  content: "\eab8";
}
.icon-overdue_list1:before {
  content: "\eab9";
}
.icon-foreign_return1:before {
  content: "\eaba";
}
.icon-twd_salary_list_cancel1:before {
  content: "\eabb";
}
.icon-twd_deduction_cancel11:before {
  content: "\eabc";
}
.icon-twd_salary_cancel1:before {
  content: "\eabd";
}
.icon-addressbook1:before {
  content: "\eabe";
}
.icon-addressbook_all1:before {
  content: "\eabf";
}
.icon-addressbook_search1:before {
  content: "\eac0";
}
.icon-file-download1:before {
  content: "\eac1";
}
.icon-system1:before {
  content: "\eac2";
}
.icon-slide-down1:before {
  content: "\eac3";
}
.icon-zoom-out1:before {
  content: "\eac4";
}
.icon-zoom-in1:before {
  content: "\eac5";
}
.icon-home-outline1:before {
  content: "\eac6";
}
.icon-uniEAC7:before {
  content: "\eac7";
}
.icon-uniEAC8:before {
  content: "\eac8";
}
.icon-uniEAC9:before {
  content: "\eac9";
}
.icon-uniEACA:before {
  content: "\eaca";
}
.icon-uniEACB:before {
  content: "\eacb";
}
.icon-uniEACC:before {
  content: "\eacc";
}
.icon-uniEACD:before {
  content: "\eacd";
}
.icon-uniEACE:before {
  content: "\eace";
}
.icon-uniEACF:before {
  content: "\eacf";
}
.icon-bond_rate_gov1:before {
  content: "\ead0";
}
.icon-uniEAD1:before {
  content: "\ead1";
}
.icon-bond_rate1:before {
  content: "\ead2";
}
.icon-go_top1:before {
  content: "\ead3";
}
.icon-uniEAD4:before {
  content: "\ead4";
}
.icon-uniEAD5:before {
  content: "\ead5";
}
.icon-checkbox1:before {
  content: "\ead6";
}
.icon-V1:before {
  content: "\ead7";
}
.icon-X1:before {
  content: "\ead8";
}
.icon-plus1:before {
  content: "\ead9";
}
.icon-accounting1:before {
  content: "\eada";
}
.icon-all_function1:before {
  content: "\eadb";
}
.icon-arrow_back1:before {
  content: "\eadc";
}
.icon-arrow_down1:before {
  content: "\eadd";
}
.icon-arrow_go1:before {
  content: "\eade";
}
.icon-bond1:before {
  content: "\eadf";
}
.icon-bond_currency1:before {
  content: "\eae0";
}
.icon-calculation1:before {
  content: "\eae1";
}
.icon-card_collapse1:before {
  content: "\eae2";
}
.icon-card_expand1:before {
  content: "\eae3";
}
.icon-check_deposit1:before {
  content: "\eae4";
}
.icon-clock1:before {
  content: "\eae5";
}
.icon-dates1:before {
  content: "\eae6";
}
.icon-doc1:before {
  content: "\eae7";
}
.icon-eACH1:before {
  content: "\eae8";
}
.icon-edit1:before {
  content: "\eae9";
}
.icon-exchange1:before {
  content: "\eaea";
}
.icon-eyes_close1:before {
  content: "\eaeb";
}
.icon-eyes_open1:before {
  content: "\eaec";
}
.icon-f_deposit1:before {
  content: "\eaed";
}
.icon-f_export1:before {
  content: "\eaee";
}
.icon-face_id1:before {
  content: "\eaef";
}
.icon-foreign1:before {
  content: "\eaf0";
}
.icon-foreign_check1:before {
  content: "\eaf1";
}
.icon-foreign_currency1:before {
  content: "\eaf2";
}
.icon-foreign_deposit1:before {
  content: "\eaf3";
}
.icon-foreign_f_deposit1:before {
  content: "\eaf4";
}
.icon-foreign_in1:before {
  content: "\eaf5";
}
.icon-foreign_out1:before {
  content: "\eaf6";
}
.icon-history_rate1:before {
  content: "\eaf7";
}
.icon-home1:before {
  content: "\eaf8";
}
.icon-import1:before {
  content: "\eaf9";
}
.icon-incoming1:before {
  content: "\eafa";
}
.icon-info1:before {
  content: "\eafb";
}
.icon-inquiry1:before {
  content: "\eafc";
}
.icon-lan_settings1:before {
  content: "\eafd";
}
.icon-language1:before {
  content: "\eafe";
}
.icon-menu_settings1:before {
  content: "\eaff";
}
.icon-message1:before {
  content: "\eb00";
}
.icon-message_settings1:before {
  content: "\eb01";
}
.icon-notification1:before {
  content: "\eb02";
}
.icon-password_setting1:before {
  content: "\eb03";
}
.icon-pay1:before {
  content: "\eb04";
}
.icon-personal1:before {
  content: "\eb05";
}
.icon-quick_login1:before {
  content: "\eb06";
}
.icon-rate1:before {
  content: "\eb07";
}
.icon-refreash1:before {
  content: "\eb08";
}
.icon-remain1:before {
  content: "\eb09";
}
.icon-search1:before {
  content: "\eb0a";
}
.icon-service1:before {
  content: "\eb0b";
}
.icon-settings2:before {
  content: "\eb0c";
}
.icon-sort_down1:before {
  content: "\eb0d";
}
.icon-sort_up1:before {
  content: "\eb0e";
}
.icon-stTAB_accounting1:before {
  content: "\eb0f";
}
.icon-stTAB_deposit1:before {
  content: "\eb10";
}
.icon-sub_arrow1:before {
  content: "\eb11";
}
.icon-sum_collapse1:before {
  content: "\eb12";
}
.icon-sum_expand1:before {
  content: "\eb13";
}
.icon-table_col1:before {
  content: "\eb14";
}
.icon-table_expend1:before {
  content: "\eb15";
}
.icon-tel1:before {
  content: "\eb16";
}
.icon-ticket1:before {
  content: "\eb17";
}
.icon-transfer1:before {
  content: "\eb18";
}
.icon-triangle_down1:before {
  content: "\eb19";
}
.icon-tw_currency1:before {
  content: "\eb1a";
}
.icon-twd1:before {
  content: "\eb1b";
}
.icon-twd_deposit1:before {
  content: "\eb1c";
}
.icon-twd_f_deposit1:before {
  content: "\eb1d";
}
.icon-user_log1:before {
  content: "\eb1e";
}
.icon-V2:before {
  content: "\eb1f";
}
.icon-X2:before {
  content: "\eb20";
}
.icon-accounting2:before {
  content: "\eb21";
}
.icon-all_function2:before {
  content: "\eb22";
}
.icon-arrow_back2:before {
  content: "\eb23";
}
.icon-arrow_down2:before {
  content: "\eb24";
}
.icon-arrow_go2:before {
  content: "\eb25";
}
.icon-bond2:before {
  content: "\eb26";
}
.icon-bond_currency2:before {
  content: "\eb27";
}
.icon-calculation2:before {
  content: "\eb28";
}
.icon-card_collapse2:before {
  content: "\eb29";
}
.icon-card_expand2:before {
  content: "\eb2a";
}
.icon-check_deposit2:before {
  content: "\eb2b";
}
.icon-dates2:before {
  content: "\eb2c";
}
.icon-doc2:before {
  content: "\eb2d";
}
.icon-eACH2:before {
  content: "\eb2e";
}
.icon-exchange2:before {
  content: "\eb2f";
}
.icon-eyes_close2:before {
  content: "\eb30";
}
.icon-eyes_open2:before {
  content: "\eb31";
}
.icon-f_deposit2:before {
  content: "\eb32";
}
.icon-faceid:before {
  content: "\eb33";
}
.icon-foreign2:before {
  content: "\eb34";
}
.icon-foreign_check2:before {
  content: "\eb35";
}
.icon-foreign_currency2:before {
  content: "\eb36";
}
.icon-foreign_deposit2:before {
  content: "\eb37";
}
.icon-foreign_f_deposit2:before {
  content: "\eb38";
}
.icon-foreign_in2:before {
  content: "\eb39";
}
.icon-foreign_out2:before {
  content: "\eb3a";
}
.icon-history_rate2:before {
  content: "\eb3b";
}
.icon-home2:before {
  content: "\eb3c";
}
.icon-import2:before {
  content: "\eb3d";
}
.icon-incoming2:before {
  content: "\eb3e";
}
.icon-info2:before {
  content: "\eb3f";
}
.icon-inquiry2:before {
  content: "\eb40";
}
.icon-lan_settings2:before {
  content: "\eb41";
}
.icon-language2:before {
  content: "\eb42";
}
.icon-menu_settings2:before {
  content: "\eb43";
}
.icon-message2:before {
  content: "\eb44";
}
.icon-message_settings2:before {
  content: "\eb45";
}
.icon-notification2:before {
  content: "\eb46";
}
.icon-password_setting2:before {
  content: "\eb47";
}
.icon-pay2:before {
  content: "\eb48";
}
.icon-personal2:before {
  content: "\eb49";
}
.icon-quick_login2:before {
  content: "\eb4a";
}
.icon-rate2:before {
  content: "\eb4b";
}
.icon-remain2:before {
  content: "\eb4c";
}
.icon-search2:before {
  content: "\eb4d";
}
.icon-service2:before {
  content: "\eb4e";
}
.icon-setting:before {
  content: "\eb4f";
}
.icon-sort_down2:before {
  content: "\eb50";
}
.icon-sort_up2:before {
  content: "\eb51";
}
.icon-stTAB_accounting2:before {
  content: "\eb52";
}
.icon-stTAB_deposit2:before {
  content: "\eb53";
}
.icon-sub_arrow2:before {
  content: "\eb54";
}
.icon-sum_collapse2:before {
  content: "\eb55";
}
.icon-sum_expand2:before {
  content: "\eb56";
}
.icon-ticket2:before {
  content: "\eb57";
}
.icon-transfer2:before {
  content: "\eb58";
}
.icon-triangle_down2:before {
  content: "\eb59";
}
.icon-tw_currency2:before {
  content: "\eb5a";
}
.icon-twd2:before {
  content: "\eb5b";
}
.icon-twd_deposit2:before {
  content: "\eb5c";
}
.icon-T1_day_balance_inquiry:before {
  content: "\eb5d";
}
.icon-T2_day_balance_inquiry:before {
  content: "\eb5e";
}
.icon-twd_account_deposit_inquiry:before {
  content: "\eb5f";
}
.icon-trust_account_inquiry:before {
  content: "\eb60";
}
.icon-futures_deposit_inquiry:before {
  content: "\eb61";
}
.icon-twd_f_deposit2:before {
  content: "\eb62";
}
.icon-supplier_inquiry:before {
  content: "\eb63";
}
.icon-supplier_management:before {
  content: "\eb64";
}
.icon-supplier_financing_limit_inquiry:before {
  content: "\eb65";
}
.icon-prepayment_financing_inquiry:before {
  content: "\eb66";
}
.icon-twd_securities_account_balance_inquiry:before {
  content: "\eb67";
}
.icon-twd_securities_account_opening_inquiry:before {
  content: "\eb68";
}
.icon-fcy_re-entrustment_details_inquiry:before {
  content: "\eb69";
}
.icon-fcy_securities_account_balance_inquiry:before {
  content: "\eb6a";
}
.icon-re-entrusted_account_opening_inquiry:before {
  content: "\eb6b";
}
.icon-repeat_entrustment_balance_inquiry:before {
  content: "\eb6c";
}
.icon-securities_account_opening_inquiry:before {
  content: "\eb6d";
}
.icon-financing_interest_rate_inquiry:before {
  content: "\eb6e";
}
.icon-accounts_receivable_offtake_request:before {
  content: "\eb6f";
}
.icon-user_log2:before {
  content: "\eb70";
}
.icon-securities_payment_upload:before {
  content: "\eb71";
}
.icon-accounts_receivable_financing_application:before {
  content: "\eb72";
}
.icon-basic_quota_info_summary_table:before {
  content: "\eb73";
}
.icon-invoice_transfer_volume_statistics_table:before {
  content: "\eb74";
}
.icon-advance_price_financing_details:before {
  content: "\eb75";
}
.icon-repayment_schedule:before {
  content: "\eb76";
}
.icon-transfer_details_list:before {
  content: "\eb77";
}
.icon-dispute_details_list:before {
  content: "\eb78";
}
.icon-overdue_accounts_detailed_list:before {
  content: "\eb79";
}
.icon-discount_schedule:before {
  content: "\eb7a";
}
.icon-interest_and_fee_schedule:before {
  content: "\eb7b";
}
.icon-transaction_voucher_download:before {
  content: "\eb7c";
}
.icon-recommissioned_upload:before {
  content: "\eb7d";
}
.icon-multi_entrusted_transactions_cancellation:before {
  content: "\eb7e";
}
.icon-multi_entrustment_transaction_inquiry:before {
  content: "\eb7f";
}
.icon-unwritten_invoice_details_list:before {
  content: "\eb80";
}
.icon-securities_funds_cancellation:before {
  content: "\eb81";
}
.icon-accounts_receivable_inquiry:before {
  content: "\eb82";
}
.icon-accounts_receivable_offtake_inquiry:before {
  content: "\eb83";
}
.icon-securities_advances_summary_table:before {
  content: "\eb84";
}
.icon-uniEB85:before {
  content: "\eb85";
}
.icon-uniEB86:before {
  content: "\eb86";
}
.icon-uniEB87:before {
  content: "\eb87";
}
.icon-uniEB88:before {
  content: "\eb88";
}
.icon-uniEB89:before {
  content: "\eb89";
}
.icon-uniEB8A:before {
  content: "\eb8a";
}
.icon-uniEB8B:before {
  content: "\eb8b";
}
.icon-uniEB8C:before {
  content: "\eb8c";
}
.icon-uniEB8D:before {
  content: "\eb8d";
}
.icon-uniEB8E:before {
  content: "\eb8e";
}
.icon-uniEB8F:before {
  content: "\eb8f";
}
.icon-uniEB90:before {
  content: "\eb90";
}
.icon-uniEB91:before {
  content: "\eb91";
}
.icon-uniEB92:before {
  content: "\eb92";
}
.icon-uniEB93:before {
  content: "\eb93";
}
.icon-uniEB94:before {
  content: "\eb94";
}
.icon-uniEB95:before {
  content: "\eb95";
}
.icon-uniEB96:before {
  content: "\eb96";
}
.icon-uniEB97:before {
  content: "\eb97";
}
.icon-uniEB98:before {
  content: "\eb98";
}
.icon-securities_money_inquiry:before {
  content: "\eb99";
}
.icon-credit_order_inquiry_letter:before {
  content: "\eb9a";
}
.icon-credit_inquiry_letter:before {
  content: "\eb9b";
}
.icon-import_collection_inquiry:before {
  content: "\eb9c";
}
.icon-guaranteed_delivery_inquiry:before {
  content: "\eb9d";
}
.icon-export_collection_inquiry:before {
  content: "\eb9e";
}
.icon-credit_letter_notification_inquiry:before {
  content: "\eb9f";
}
.icon-export_credit_collection_inquiry:before {
  content: "\eba0";
}
.icon-uniEBA1:before {
  content: "\eba1";
}
.icon-uniEBA2:before {
  content: "\eba2";
}
.icon-uniEBA3:before {
  content: "\eba3";
}
.icon-twd_deduction_cancel:before {
  content: "\eba4";
}
.icon-twd_deduction_search:before {
  content: "\eba5";
}
.icon-list:before {
  content: "\eba6";
}
